Flutter Gems is a curated list of 6000+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

flutter_polyline_points

flutter pub add flutter_polyline_points
pub.dev Source Code API Docs
Category : Geolocation Utilities
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android iOS Web macOS Windows Linux
Dart SDK : >=3.0.0 <4.0.0
Latest Version : 2.0.1 (Jun, 2024)
Created : Apr, 2019
Pub Likes : 542
Pub Points : 150
GitHub Stars : 103
Open Issues : 10

About flutter_polyline_points package

A flutter package to get polyline points by either passing the coordinates or google encoded polyline string

Open Source Flutter Apps & Projects that use flutter_polyline_points package

Click here to submit an open source Flutter app or project that uses this package.

Any issues in this page? Report here.

Last updated: July 1, 2024